function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("possible","send");
x.t("hints","example");
x.t("hints","using");
x.t("hardware","pin");
x.t("comment","power");
x.t("description","best");
x.t("description","used");
x.t("normal","operation");
x.t("instructions","enter");
x.t("me\u2019s","output");
x.t("corre","\u00adsponding");
x.t("state","vdd");
x.t("state","disconnecting");
x.t("supply","low");
x.t("mode","instructions");
x.t("mode","[1]");
x.t("mode","supported");
x.t("mode","power");
x.t("mode","restarted");
x.t("modul","ist");
x.t("please","navigation");
x.t("best","safest");
x.t("type","gsm");
x.t("type","module");
x.t("urc","shutdown");
x.t("pin","definitely");
x.t("pin","low");
x.t("pin","vdd");
x.t("pin","tied");
x.t("pin","section");
x.t("pin","key7");
x.t("down","mode");
x.t("down","2.19.1");
x.t("down","section");
x.t("down","scenarios");
x.t("down","subscr");
x.t("down","2.19.1.4");
x.t("mobile","station");
x.t("definitely","indicates");
x.t("low","state");
x.t("low","level");
x.t("details","commands");
x.t("details","power");
x.t("turned","monitor");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("command","smso");
x.t("ground","depending");
x.t("lets","log");
x.t("indicates","modul");
x.t("indicates","pro\u00adcedure");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","allows");
x.t("buttons","toolbar");
x.t("ist","switched");
x.t("operation","corre");
x.t("[1]","[2]");
x.t("entered","power");
x.t("shutdown","supported");
x.t("shutdown","additionally");
x.t("igt","pin");
x.t("further","details");
x.t("pro","\u00adcedure");
x.t("completed","entered");
x.t("allows","software");
x.t("gsm","module");
x.t("2.20.3","further");
x.t("quit","mode");
x.t("flow","chart");
x.t("second","verify");
x.t("2.19.1","power");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","second");
x.t("commands","[2]");
x.t("vdd","pin");
x.t("vdd","indicates");
x.t("supported","type");
x.t("supported","products");
x.t("\u00adsponding","hardware");
x.t("explanation","smso");
x.t("notify","enter");
x.t("chart","hints");
x.t("chart","figure");
x.t("approach","turn");
x.t("tied","ground");
x.t("move","subsections");
x.t("software","enter");
x.t("safe","state");
x.t("receive","shutdown");
x.t("receive","subscr");
x.t("receive","smso");
x.t("disconnecting","power");
x.t("section","2.20.3");
x.t("section","comprises");
x.t("verify","turned");
x.t("switch","mobile");
x.t("switch","2.19.1");
x.t("scenarios","2.19");
x.t("level","me\u2019s");
x.t("comprises","subsections");
x.t("\u00adcedure","lets");
x.t("enter","quit");
x.t("enter","safe");
x.t("enter","power");
x.t("subscr","receive");
x.t("subscr","send");
x.t("2.19.1.1","description");
x.t("power","supply");
x.t("power","down");
x.t("2.19.1.2","used");
x.t("pro\u00adcedure","completed");
x.t("restarted","normal");
x.t("depending","type");
x.t("2.19.1.3","flow");
x.t("figure","176");
x.t("send","commands");
x.t("send","smso");
x.t("2.19.1.4","hints");
x.t("appropri\u00adate","buttons");
x.t("key7","pin");
x.t("2.19.1.5","example");
x.t("output","pin");
x.t("module","urc");
x.t("module","either");
x.t("176","power");
x.t("toolbar","2.19.1.1");
x.t("switched","2.19.1.5");
x.t("monitor","vdd");
x.t("2.19","switch");
x.t("navigation","frame");
x.t("used","commands");
x.t("turn","using");
x.t("either","igt");
x.t("using","command");
x.t("smso","possible");
x.t("smso","pro");
x.t("smso","switch");
x.t("smso","subscr");
x.t("additionally","notify");
x.t("[2]","2.19.1.2");
x.t("[2]","2.19.1.3");
x.t("safest","approach");
x.t("log","network");
x.t("station","further");
}
